MediaWiki:Common.css: Difference between revisions

From Sprowston Heritage Wiki
Jump to navigation Jump to search
No edit summary
mNo edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


.body.page-Main_Page .firstHeading {
body.page-Main_Page .firstHeading {
     display: none;
     display: none;
}
}

Revision as of 19:26, 26 May 2015

/* CSS placed here will be applied to all skins */

body.page-Main_Page .firstHeading {
    display: none;
}

.mainpage_box {
    dispaly: inline;
    border: 1px solid #ddd; 
    margin: 0.2em 10px 10px;
}

.mainpage_boxtitle {
    font-size: 1.5em;
    padding: 0.4em;
    background: #f8f8f8;
}

.mainpage_boxcontents {
    padding: 0.2em 0.4em;
}

.mainpage_boxcontents hr {
    border: 0;
    height: 1px;
    background-color: #ddd;
    margin: 15px auto;
    width: 75%;
}

.mainpage_hubbox {
    width: 25%;
    padding: 0;
    border: 1px solid #ddd;
}

.mainpage_hubtitle {
    text-align: center;
    padding: 0.4em;
    background-color: #f8f8f8;
    font-size: 1.15em;
}

.mainpage_hubbox img {
    margin-top: 10px;
    border-radius: 50%;
}